
/* ****************** 1칸 레이아웃  ****************** */

.layout_157537_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_157537_ > div:after {content:''; display:block; clear:both;}
.layout_157537_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_157537_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_157538_ {font-size:0;}
.title_157538_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_157538_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_157538_.style_top p {padding-top:10px;}
.title_157538_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_157538_.style_right p {padding-right:14px;}
.title_157538_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_157538_.style_bottom p {padding-bottom:12px;}
.title_157538_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_157538_.style_left p {padding-left:14px;}
.title_157538_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_157538_.style_circle1 p {padding-left:20px;}
.title_157538_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_157538_.style_circle2 p {padding-left:20px;}
.title_157538_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:980px){
	.title_157538_ p{font-size:17px;}
}  
  

/* ****************** 장문 텍스트  ****************** */

.textarea_157541_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}
  
@media (max-width:980px){
.textarea_157541_  p{font-size:14px;}
}  

/* ****************** 연혁  ****************** */

.history_157525_ {  }
.history_157525_:after { content: ''; display: block; clear: both; }
.history_157525_ dl { position: relative; }
.history_157525_ dt, .history_157525_ dd { margin: 0; }
.history_157525_ dt { color:#122260; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_157525_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_157525_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_157525_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_157525_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_157525_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_157525_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_156839_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_156839_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_157528_ {  }
.history_157528_:after { content: ''; display: block; clear: both; }
.history_157528_ dl { position: relative; }
.history_157528_ dt, .history_157528_ dd { margin: 0; }
.history_157528_ dt { color:#122260; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_157528_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_157528_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_157528_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_157528_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_157528_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_157528_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_157529_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_157529_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_157526_ {  }
.history_157526_:after { content: ''; display: block; clear: both; }
.history_157526_ dl { position: relative; }
.history_157526_ dt, .history_157526_ dd { margin: 0; }
.history_157526_ dt { color:#122260; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_157526_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_157526_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_157526_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_157526_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_157526_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_157526_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_157527_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_157527_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_157523_ {  }
.history_157523_:after { content: ''; display: block; clear: both; }
.history_157523_ dl { position: relative; }
.history_157523_ dt, .history_157523_ dd { margin: 0; }
.history_157523_ dt { color:#122260; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_157523_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_157523_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_157523_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_157523_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_157523_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_157523_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_157522_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_157522_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_156834_ {  }
.history_156834_:after { content: ''; display: block; clear: both; }
.history_156834_ dl { position: relative; }
.history_156834_ dt, .history_156834_ dd { margin: 0; }
.history_156834_ dt { color:#122260; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_156834_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_156834_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_156834_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_156834_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_156834_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_156834_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_156840_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_156840_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

  .thumb {display:none;}
.history_157520_ {  }
.history_157520_:after { content: ''; display: block; clear: both; }
.history_157520_ dl { position: relative; }
.history_157520_ dt, .history_157520_ dd { margin: 0; }
.history_157520_ dt { color:#122260; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_157520_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_157520_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_157520_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_157520_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_157520_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_157520_ dd { position: relative; margin-left: 90px; }
}
